/*  */
function check_result2_date(path,sval,mode,date){
	if(!IsCheckDate(date.val())){
		var loary = JSON.parse(return_language_str(path, sval, mode, '', ''));
		alert(((loary['DATE_NOT_PLEASE_RESET']) ? loary['DATE_NOT_PLEASE_RESET'] : 'DATE_NOT_PLEASE_RESET')+'\n ex:2010/01/01');
		date.val('');
	}
}